<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\UserEducation;


class UserExperience extends Model
{
    use HasFactory;
    protected $fillable = [
        'user_id',
        'title',
        'company',
        'start_year',
        'end_year',
        'description',
        'overview',
        'video_url',
        'education_id',
        'skills',
        'minimum_salary',
        'maximum_salary',
        'location',
        'experience',
        'english_fluency',
    ];

    // Define the relationship with the User model
    public function user()
    {
        return $this->belongsTo(User::class);
    }
    public function get_education(){
        return $this->belongsTo(UserEducation::class,'education_id');
    }
    public function education()
{
    return $this->belongsTo(UserEducation::class);
}

// public function category()
// {
//     return $this->belongTo(Category::class,'category_id');
// }
}
