<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="keywords" content="Digital marketing agency, Digital marketing company, Digital marketing services">
    <meta name="description" content="Jobi is a beautiful website template designed for job board websites.">
    <meta property="og:site_name" content="Jano">
    <meta property="og:url" content="https://creativegigstf.com">
    <meta property="og:type" content="website">
    <meta property="og:title" content="Jobi - Responsive Job Board HTML Template">
    <meta name='og:image' content='{{ asset('assets/images/assets/ogg.png') }}'>
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#244034">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#244034">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#244034">
    <title>Jobi - Responsive Job Board HTML Template</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="{{ asset('assets/images/fav-icon/icon.png') }}">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/bootstrap.min.css') }}" media="all">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/style.css') }}" media="all">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/responsive.css') }}" media="all">
    {{-- Data Tables cdn --}}
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.min.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.css"
        integrity="sha512-3pIirOrwegjM6erE5gPSwkUzO+3cTjpnV9lexlNZqvupR64iZBnOOTiiLPb9M36zpMScbmUNIcHUqKD47M719g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
   <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
   <script src="vendor/html5shiv.js"></script>
   <script src="vendor/respond.js"></script>
  <![endif]-->
</head>

<body>
    <div class="main-page-wrapper">
        <!-- ===================================================
    Loading Transition
   ==================================================== -->
        <div id="preloader">
            <div id="ctn-preloader" class="ctn-preloader">
                <div class="icon"><img src="{{ asset('assets/images/loader.svg') }}" alt=""
                        class="m-auto d-block" width="60"></div>
                <div class="txt-loading">
                    <span data-text-preloader="M" class="letters-loading">
                        M
                    </span>
                    <span data-text-preloader="T" class="letters-loading">
                        T
                    </span>
                    <span data-text-preloader="C" class="letters-loading">
                        C
                    </span>
                </div>
            </div>
        </div>

        <!--
  =============================================
    Dashboard Aside Menu
  ==============================================
  -->
        <aside class="dash-aside-navbar">
            <div class="position-relative">
                <div class="logo text-md-center d-md-block d-flex align-items-center justify-content-between">
                    <a href="{{ url('/') }}">
                        <img src="{{ asset('assets/images/logo/logo_01.png') }}" alt="">
                    </a>
                    <button class="close-btn d-block d-md-none"><i class="bi bi-x-lg"></i></button>
                </div>
                <div class="user-data">
                    <div class="user-avatar online position-relative rounded-circle">
                        <img src="{{ asset('public/images/userDp/' . (isset(auth()->user()->photo ) ? auth()->user()->photo  : '/avatar_02.jpg')) }}"
                            data-src="{{ asset('public/images/userDp/' . (isset(auth()->user()->photo ) ? auth()->user()->photo  : '/avatar_02.jpg')) }}"
                            alt="User Profile Image" class="lazy-img">
                    </div>
                    <!-- /.user-avatar -->
                    <div class="user-name-data">
                        <button class="user-name" type="button" 
                             aria-expanded="false">
                            {{ auth()->user()->name }}
                        </button>
                        {{-- <ul class="dropdown-menu" aria-labelledby="profile-dropdown">
                            <li>
                                <a class="dropdown-item d-flex align-items-center"
                                    href="{{ url ('/candidate-profile')}}"><img
                                        src="{{ asset('assets/images/lazy.svg') }}"
                                        data-src="{{ asset('assets/images/icon/icon_23.svg') }}" alt=""
                                        class="lazy-img"><span class="ms-2 ps-1">Profile</span></a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex align-items-center"
                                    href="{{ url ('/candidate-settings')}}"><img
                                        src="{{ asset('assets/images/lazy.svg') }}"
                                        data-src="{{ asset('assets/images/icon/icon_24.svg') }}" alt=""
                                        class="lazy-img"><span class="ms-2 ps-1">Account Settings</span></a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex align-items-center" href="#"><img
                                        src="{{ asset('assets/images/lazy.svg') }}"
                                        data-src="{{ asset('assets/images/icon/icon_25.svg') }}" alt=""
                                        class="lazy-img"><span class="ms-2 ps-1">Notification</span></a>
                            </li>
                        </ul> --}}
                    </div>
                </div>
                <!-- /.user-data -->
                <nav class="dasboard-main-nav">
                    <ul class="style-none">
                        <li><a href="{{ route('candidateDashboard') }}"
                                class="d-flex w-100 align-items-center {{ request()->is('candidate/dashboard') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_1_active.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Dashboard</span>
                            </a></li>
                        <li><a href="{{ route('candidateProfile') }}" class="d-flex w-100 align-items-center {{ request()->is('candidate/profile') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_2.svg') }}" alt=""
                                    class="lazy-img">
                                <span>My Profile</span>
                            </a></li>
                        <li><a href="{{ route('resume') }}" class="d-flex w-100 align-items-center {{ request()->is('candidate/resume') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_3.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Resume</span>
                            </a></li>
                        {{-- <li><a href="candidate-dashboard-message.html" class="d-flex w-100 align-items-center">
                                <img src="{{ asset('assets/images/lazy.svg') }}" data-src="{{ asset('assets/images-admin/icon/icon_4.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Messages</span>
                            </a></li> --}}
                        {{-- <li><a href="{{ route('job-alert') }}" class="d-flex w-100 align-items-center {{ request()->is('candidate/job-alert') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_5.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Job Alert</span>
                            </a></li> --}}
                        <li><a href="{{ route('saved-jobs') }}" class="d-flex w-100 align-items-center {{ request()->is('candidate/saved-jobs') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_6.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Saved Job</span>
                            </a></li>
                        {{-- <li><a href="{{ route('account-setting') }}" class="d-flex w-100 align-items-center {{ request()->is('candidate/account-setting') ? 'active' : ''}}">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_7.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Account Settings</span> </a></li>
                        <li><a href="#" class="d-flex w-100 align-items-center" data-bs-toggle="modal"
                                data-bs-target="#deleteModal">
                                <img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_8.svg') }}" alt=""
                                    class="lazy-img">
                                <span>Delete Account</span>
                            </a></li> --}}
                    </ul>
                </nav>
                <!-- /.dasboard-main-nav -->
                {{-- <div class="profile-complete-status">
                    <div class="progress-value fw-500">87%</div>
                    <div class="progress-line position-relative">
                        <div class="inner-line" style="width:80%;"></div>
                    </div>
                    <p>Profile Complete</p>
                </div> --}}
                <!-- /.profile-complete-status -->
                <a href="{{route('logout')}}" class="d-flex w-100 align-items-center nav-link logout-btn" onclick="event.preventDefault(); document.getElementById('candidate-logout').submit();">
                    <form id="candidate-logout" action="{{ route('logout') }}" method="POST" style="display: none;">
                        @csrf
                    </form>
                {{-- <a href="" class="d-flex w-100 align-items-center logout-btn"> --}}
                    <img src="{{ asset('assets/images/lazy.svg') }}"
                        data-src="{{ asset('assets/images-admin/icon/icon_9.svg') }}" alt=""
                        class="lazy-img">
                    <span>Logout</span>
                </a>
            </div>
        </aside>
        <!-- /.dash-aside-navbar -->

        <!--
  =============================================
   Dashboard Body
  ==============================================
  -->
        <div class="dashboard-body">
            <div class="position-relative">
                <!-- ************************ Header **************************** -->
                <header class="dashboard-header">
                    <div class="d-flex align-items-center justify-content-end">
                        <button class="dash-mobile-nav-toggler d-block d-md-none me-auto">
                            <span></span>
                        </button>
                        <form action="#" class="search-form">
                            <input type="text" placeholder="Search here..">
                            <button><img src="{{ asset('assets/images/lazy.svg') }}"
                                    data-src="{{ asset('assets/images-admin/icon/icon_10.svg') }}" alt=""
                                    class="lazy-img m-auto"></button>
                        </form>
                        <div class="profile-notification ms-2 ms-md-5 me-4">
                            <!--<button class="noti-btn dropdown-toggle" type="button" id="notification-dropdown"-->
                            <!--    data-bs-toggle="dropdown" data-bs-auto-close="outside" aria-expanded="false">-->
                            <!--    <img src="{{ asset('assets/images/lazy.svg') }}"-->
                            <!--        data-src="{{ asset('assets/images-admin/icon/icon_11.svg') }}" alt=""-->
                            <!--        class="lazy-img">-->
                            <!--    <div class="badge-pill"></div>-->
                            <!--</button>-->
                            <!--<ul class="dropdown-menu" aria-labelledby="notification-dropdown">-->
                            <!--    <li>-->
                            <!--        <h4>Notification</h4>-->
                            <!--        <ul class="style-none notify-list">-->
                            <!--            <li class="d-flex align-items-center unread">-->
                            <!--                <img src="{{ asset('assets/images/lazy.svg') }}"-->
                            <!--                    data-src="{{ asset('assets/images-admin/icon/icon_36.svg') }}"-->
                            <!--                    alt="" class="lazy-img icon">-->
                            <!--                <div class="flex-fill ps-2">-->
                            <!--                    <h6>You have 3 new mails</h6>-->
                            <!--                    <span class="time">3 hours ago</span>-->
                            <!--                </div>-->
                            <!--            </li>-->
                            <!--            <li class="d-flex align-items-center">-->
                            <!--                <img src="{{ asset('assets/images/lazy.svg') }}"-->
                            <!--                    data-src="{{ asset('assets/images-admin/icon/icon_37.svg') }}"-->
                            <!--                    alt="" class="lazy-img icon">-->
                            <!--                <div class="flex-fill ps-2">-->
                            <!--                    <h6>Your job post has been approved</h6>-->
                            <!--                    <span class="time">1 day ago</span>-->
                            <!--                </div>-->
                            <!--            </li>-->
                            <!--            <li class="d-flex align-items-center unread">-->
                            <!--                <img src="{{ asset('assets/images/lazy.svg') }}"-->
                            <!--                    data-src="{{ asset('assets/images-admin/icon/icon_38.svg') }}"-->
                            <!--                    alt="" class="lazy-img icon">-->
                            <!--                <div class="flex-fill ps-2">-->
                            <!--                    <h6>Your meeting is cancelled</h6>-->
                            <!--                    <span class="time">3 days ago</span>-->
                            <!--                </div>-->
                            <!--            </li>-->
                            <!--        </ul>-->
                            <!--    </li>-->
                            <!--</ul>-->
                        </div>
                        {{-- <div><a href="{{ url('/employer-submit-job') }}" class="job-post-btn tran3s">Post a Job</a> --}}
                        </div>
                    </div>
                </header>
                <!-- End Header -->
