<head>
    <meta charset="UTF-8">
    <meta name="keywords" content="Digital marketing agency, Digital marketing company, Digital marketing services">
    <meta name="description" content="My Talent Choices">
    <meta property="og:site_name" content="My Talent Choices">
    <meta property="og:url" content="https://creativegigstf.com">
    <meta property="og:type" content="website">
    <meta property="og:title" content="My Talent Choices">
    <meta name='og:image' content="{{ asset('assets/images/assets/ogg.png') }}">
    <!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- For Resposive Device -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- For Window Tab Color -->
    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#244034">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#244034">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#244034">
    <title>My Talent Choices</title>
    <!-- Favicon -->
    <link rel="icon" type="image/png" sizes="56x56" href="{{ asset('assets/images/logo/mtc_favicon.png') }}">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/bootstrap.min.css') }}" media="all">
    <!-- Main style sheet -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/style.css') }}" media="all">
    <!-- responsive style sheet -->
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/responsive.css') }}" media="all">

    <!-- Fix Internet Explorer ______________________________________-->
    <!--[if lt IE 9]>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
			<script src="vendor/html5shiv.js"></script>
			<script src="vendor/respond.js"></script>
		<![endif]-->
</head>

<body>
    <div class="main-page-wrapper">
        <!-- ===================================================
				Loading Transition
			==================================================== -->
        <div id="preloader">
            <div id="ctn-preloader" class="ctn-preloader">
                <div class="icon"><img src="{{ asset('assets/images/logo/mtc_favicon.png') }}" alt="" class="m-auto d-block" width="60"></div>
                <div class="txt-loading">
                    <span data-text-preloader="M" class="letters-loading">
						M
					</span>
                    <span data-text-preloader="T" class="letters-loading">
						T
					</span>
                    <span data-text-preloader="C" class="letters-loading">
						C
					</span>
                    <!-- <span data-text-preloader="i" class="letters-loading">
						i
					</span> -->
                </div>
            </div>
        </div>

        <!--
		=============================================
				Theme Main Menu
		==============================================
		-->
		<header class="theme-main-menu menu-overlay menu-style-one sticky-menu">
			<div class="inner-content position-relative">
				<div class="top-header">
					<div class="d-flex align-items-center">
						<div class="logo order-lg-0">
							<a href="{{ url('/')}}" class="d-flex align-items-center">
								<img src="{{ asset('assets/images/logo/mtc_header.png') }}" alt="">
							</a>
						</div>
						<!-- logo -->
						<div class="right-widget ms-auto order-lg-3">
							<ul class="d-flex align-items-center style-none">
								@if(Auth::check() && (Auth::user()->role_id  == 2))
								<li class="d-none d-md-block"><a href="{{route('post-job')}}" class="job-post-btn tran3s">Post a Job</a></li>
								@endif
								@if (auth()->check())
								<li><a href="{{ route('logout') }}" class="login-btn-one" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">Logout</a></li>
								<form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
									@csrf
								</form>
								@else
								<li><a href="#" class="login-btn-one" data-bs-toggle="modal" data-bs-target="#loginModal">Login</a></li>
								@endif
								<li class="d-none d-md-block ms-4"><a href="{{route('candidates')}}" class="btn-one">Hire Top Talents</a></li>
							</ul>
						</div> <!--/.right-widget-->
						<nav class="navbar navbar-expand-lg p0 ms-lg-5 ms-3 order-lg-2">
							<button class="navbar-toggler d-block d-lg-none" type="button" data-bs-toggle="collapse"
								data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
								aria-label="Toggle navigation">
								<span></span>
							</button>
							<div class="collapse navbar-collapse" id="navbarNav">
								<ul class="navbar-nav align-items-lg-center">
									<li class="d-block d-lg-none"><div class="logo"><a href="{{url('/')}}" class="d-block"><img src="{{ asset('assets/images/logo/mtc_header.png') }}" alt="" width="200"></a></div></li>
									
									@if(Auth::check() && (Auth::user()->role_id  == 2))
									<li class="nav-item">
										<a class="nav-link" href="{{ route('employerDashboard')}}" role="button"
											>Dashboard
										</a>
										{{-- <ul class="dropdown-menu">
											<li><a href="{{ route('candidateDashboard')}}" class="dropdown-item" target="_blank"><span>Candidate Dashboard</span></a></li>
											<li><a href="{{ route('employerDashboard')}}" class="dropdown-item" target="_blank"><span>Employer Dashboard</span></a></li>
										</ul> --}}
									</li>
									@endif
									@if(Auth::check() && (Auth::user()->role_id  == 3))
									<li class="nav-item">
										<a class="nav-link" href="{{ route('candidateDashboard')}}" role="button"
											>Dashboard
										</a>
										{{-- <ul class="dropdown-menu">
											<li><a href="{{ route('candidateDashboard')}}" class="dropdown-item" target="_blank"><span>Candidate Dashboard</span></a></li>
											<li><a href="{{ route('employerDashboard')}}" class="dropdown-item" target="_blank"><span>Employer Dashboard</span></a></li>
										</ul> --}}
									</li>
									@endif


									<li class="nav-item ">
							        	<a href="{{ route('all-jobs')}}" class="nav-link"  role="button" >Jobs
										</a>

						            </li>
									<li class="nav-item ">
										<a class="nav-link" href="{{ route('blogs')}}" role="button" 
											 aria-expanded="false">Blogs
										</a>
									</li>
									<li class="nav-item dropdown">
							        	<a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" data-bs-auto-close="outside" aria-expanded="false">Explore
										</a>
						                <ul class="dropdown-menu">
											<li><a href="{{ route('about-us')}}" class="dropdown-item"><span>About Us</span></a></li>
											<li><a href="{{ route('pricing')}}" class="dropdown-item"><span>Pricing</span></a></li>
											<li><a href="{{ route('faq')}}" class="dropdown-item"><span>Faq's</span></a></li>
														
						                </ul>
						            </li>
									<li class="nav-item">
										<a class="nav-link" href="{{url('/contact')}}" role="button">Contact</a>
									</li>
									
									<li class="d-md-none"><a href="{{url('/job-post')}}" class="job-post-btn tran3s">Post Job</a></li>
									<li class="d-md-none"><a href="{{url('/candidates')}}" class="btn-one w-100">Hire Top Talents</a></li>
								</ul>
							</div>
						</nav>
					</div>
				</div> <!--/.top-header-->
			</div> <!-- /.inner-content -->
		</header> <!-- /.theme-main-menu -->

